/* ==========================================================================
   Author's custom styles
   ========================================================================== */


@font-face {
    font-family: 'bebas_neueregular';
    src: url('../fonts/BebasNeue-webfont.eot');
    src: url('../fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BebasNeue-webfont.woff') format('woff'),
         url('../fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('../fonts/BebasNeue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

html { 

}


body { }

p { }

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "bebas_neueregular", Helvetica, Arial, sans-serif;  
  color: #fff;
}

h1, .h1 {
  font-size: 72px;
}

a {
  color: #231f20;
  text-decoration: none;
}

a:hover, a:focus {
  color: #666;
  text-decoration: underline;
}



.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.center-align {
    text-align: center;
}

.main-logo {
}

.main-copy {
  width: 600px;
}

.main-content-bg {
    width: 100%; 
    height: 100%; 
    position: fixed; 
    left: 0px; 
    top: 0px; 
    z-index: -1;
}

.section-title {

}

.section-content {
    height: 100%;
    position: relative;
}

.jeep-btn {
	background-image: url("../img/Jeep_Renegade.png");
	background-size: cover;
    	width: 100%;
    	height: 100%;		
}

.dodge-btn {
	background-image: url("../img/dodge.png");
	background-size: cover;
    	width: 100%;
    	height: 100%;		
}

.used-btn {
	background-image: url("../img/used-cars.jpg");
	background-size: cover;
    	width: 100%;
    	height: 100%;
	
}


.volvo-btn {
	background-image: url("../img/Volvo_xc90.png");
	background-size: cover;
    	width: 100%;
    	height: 100%;		
}

.chrysler-btn {
	background-image: url("../img/chrysler.png");
	background-size: cover;
    	width: 100%;
    	height: 100%;		
}

.deal-link {
}

.main-link {
}

.full-link {
        height: 100%;
}

.deal-link a img {
	opacity: 0;
}

.main-link a img {
	opacity: 0;
}

.full-link a img {
	opacity: 0;
}

.background-fixed {
    background-attachment: fixed;
    background-size: cover;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
}

.container {    

}

.form-control:focus {
    border-color: #333;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(52, 52, 52, 0.6);
    outline: 0 none;
}


.btn-primary {
    background-image: linear-gradient(to bottom, #666666 0px, #333333 100%);
    background-repeat: repeat-x;
    border-color: #333333;
}

#inputs {
	padding:15px 15px 15px 50px;
}

.input-group-addon {
    background-color: transparent;
    border: 0px;
    border-radius: 4px;
    font-size: 14px;
    font-weight: normal;
    line-height: 1;
    padding: 0;
    text-align: center;
    position: absolute;
    top:5px;
    left:-10px;
}

.form-control:-moz-placeholder {
  color: #333;
}

.form-control::-moz-placeholder {
  color: #333;
}

.form-control:-ms-input-placeholder {
  color: #333;
}

.form-control::-webkit-input-placeholder {
  color: #333;
}

.container {
    max-width: 1250px;
}


.alert {
    font-size: 80%;
}


@media (max-width: 992px) 
{
	.chrysler-btn {
		margin-top: 25px;
	}
	
	.jeep-btn {
		margin-top: 25px;
	}

        .used-btn {
		margin-top: 25px;
	}

}

@media (min-width: 992px) 
{

.changeHeight {
    /*height: 256px;*/
}

}


